
ServerEvents.recipes(event => {
    event.remove({id: 'unstable_obsidian_rpc'})
    event.remove({id: 'undergarden:catalyst'})
    event.remove({id: 'callfromthedepth_:depthkeycraft'})
event.shapeless(
  Item.of('kubejs:cretaceouscatalyst', ), // arg 1: output
  [
   'prehistoricfauna:time_totem',
   'prehistoricfauna:thagomizer',
   'prehistoricfauna:tyrannosaur_tooth',
   'prehistoricfauna:ceratopsian_horn',
   'prehistoricfauna:desmatosuchus_spike',
   'prehistoricfauna:cretaceous_fossil',
   'prehistoricfauna:jurassic_fossil',
   'prehistoricfauna:triassic_fossil'
  ]
)
event.shapeless(
  Item.of("callfromthedepth_:agonykey", ),
  [
    'callfromthedepth_:jawsapple',
    'callfromthedepth_:lostsoulitem'
  ]
)
event.shapeless(
  Item.of("callfromthedepth_:sorrowkey", ),
  [
    'callfromthedepth_:energypowder',
    'callfromthedepth_:lostsoulitem'
  ]
)
event.shapeless(
  Item.of("callfromthedepth_:abysskey", ),
  [
    'minecraft:echo_shard',
    'callfromthedepth_:lostsoulitem'
  ]
)
})
ItemEvents.rightClicked('kubejs:cretaceouscatalyst', event =>(
  Utils.server.runCommand(`/execute at @p run summon prehistoricfauna:corrupted_theropod`)
))
EntityEvents.death("dawnera:tyrannosaurus", event =>(
  Utils.server.runCommand(`/give @p dawnera:tyrannosaurus_egg`)
))




